@charset "utf-8";
/* CSS Document */

#tSec a.gld{
	color: #FFE500;
}
#scoreboard #topSec{
	height: 338px;
}
#scoreNav {
  border-top: 3px solid #181a1e;
}

#scoreboard #inverter{
  margin-top: -4px;
  margin-right: 1px;
}

#scoreboard.invert #scoreNav {
    border-top: 3px solid #181a1e;
}
#scoreNav .snav{
  padding: 4px 0 3px 0;
  color: #fff;
  background-color: #888b92;
  width: 50%;
}
#scoreNav .snav.sel {
  color: #000;
  background-color: #fbb602;
}
#scoreboard #scoreUpdated{
  padding-top: 2px; 
}
#scoreboard #yourStuff{
	height: 80px;
}
#yourStuff a{
	text-decoration: none;	
}
#yourStuff #playerScore a{
	color: #FFE500;
}in
#leader #playerName a{
	text-decoration: none;	
}
#leaderScore a{
	text-decoration: none;	
	color: #fff;
}
#topList a.nmGold, #leader #playerName a.nmGold{
	color: #FFE500; 
}
#topList.monthBreakdown{
	height: 200px;
	overflow: scroll;
	overflow-x: hidden;	
}
.note{
	font: 11px/11px "Lato", sans-serif;
	color: #CCC;
	font-style:italic;
	padding: 4px 0 0 0;
}
.gldnote{
	font: 11px/11px "Lato", sans-serif;
	padding: 3px 0 0 0;
	text-align: center;
	display: none;
}
.gldnote strong{
	color: #FFE500; 
}
#scoreUpdated{
	text-align: left;	
}
#scoreboard .uname {
  
}
#bonusScore{
	font: 12px/14px "Lato", sans-serif;	
	padding: 1px 0 0 0;
}
#viewMore{
	font: 11px/11px "Lato", sans-serif;
	text-decoration:underline;
	padding: 3px 0 0 0;
}
#viewMore a{
	color: #CCC;	
}
#viewMore a:hover{
	color: #FFE500;	
}
#completeArea{
	
	height: 480px;
  margin: 0 auto;
	background-color: #fff;
	color: #000;
	display: block;
	text-align:left;
}


#completeArea #interior{
	padding: 0 10px 0 10px;	
}
#completeArea #interior #intTop{
	display: block;
	padding: 20px 20px 0 20px;
	overflow: hidden;
	/* height: 350px; */
}
body.onepointsix #completeArea #interior #intTop, body.sixteenbynine #completeArea #interior #intTop{
	height: 280px;
}
body.onepointsix .dailyMsg, body.sixteenbynine .dailyMsg{
	display: none;
}
body.sixteenbynine #completeArea #recent{
	display: none;
}
@media (min-width: 1128px){
	body.onepointsix #completeArea #interior #intTop, body.sixteenbynine #completeArea #interior #intTop{
		height: 350px;
	}
	body.onepointsix .dailyMsg, body.sixteenbynine .dailyMsg{
		display: block;
	}
	body.sixteenbynine #completeArea #recent{
		display: block;
	}
}

#completeArea h1{
	font: bold 22px/23px "Lato", sans-serif;
	padding: 10px 0 15px 0;
	margin: 0;
}
#completeArea h2{
	font: 14px/16px "Lato", sans-serif;
	padding: 0 0 10px 0;
	margin: 0;
	font-weight: bold;
}
#completeArea h3{
	font: 14px/16px "Lato", sans-serif;
	padding: 2px 0 7px 0;
	margin: 0;
	font-weight: bold;
}
#completeArea p{
	font: 13px/17px "Lato", sans-serif;
	margin: 0;
	padding: 0 0 10px 0;
}
#completeArea #picArea{
	overflow: auto;	
}
#completeArea #memberThumb{
	width: 48px;
	height: 48px;
	float: left;
	padding: 0 8px 0 0;
}
#completeArea #changePhoto{
	font: 13px/15px "Lato", sans-serif;	
}
#completeArea #isLeader{
	background-color: #eaeaea;
	border: 2px solid #2b65f9;
	padding: 2px 5px 15px 5px;
	font: 14px/16px "Lato", sans-serif;
	border-radius: 10px;
	float: right;
	width: 350px;
	margin-left: 10px;
	margin-bottom: 10px;
}
#completeArea #isLeader #veepThumb{
	border: 3px solid #000;
    margin-right: 0;
    border-radius: 40px;
    overflow: hidden;
}
#completeArea #isLeader .hilite{
	
}
#completeArea #isLeader .phrase{
	padding: 0 0 8px 0;
}
p.veepcomm a{
	color: #2b65f9;
	text-decoration:underline;
}
p.veepcomm{
	padding: 10px 5px 0 5px;	
}
#isLeader table td{
	padding: 0 10px;
}
#completeArea #isLeader #veepInp{
	height: 28px;
	padding: 3px;
	background-color: #fff;
	color: #999;
	font: 12px/13px "Lato", sans-serif;
	margin-bottom: 15px;
}
#completeArea #isLeader h1{
	margin: 0;
	padding: 0px 0 10px 0;
	font: bold 30px/32px "Lato", sans-serif;
	color: #2b65f9;
	text-transform: none;
}

/* Hide banner area on narrow tablets */
@media (max-height: 600px){
  #rtImg{
    display: none;
  }
  #completeArea #isLeader{
	width: 300px;
  }
  
}

#pname{
	font: bold 18px/20px "Lato", sans-serif;
	padding: 6px 0 2px 0;
}
.plyAgn{
	padding: 15px 0 0 0;
	font: 12px/15px "Lato", sans-serif;
}
.plyAgn td{
	padding-right: 10px;	
}

#completeArea #recent{
	padding: 6px 0 6px 0;	
	background-color: #ddd;
}
#usrArea{
	font: 14px/16px "Lato", sans-serif;
}
.recUsr img{
  border: 2px solid #000;
  border-radius: 60px;
}

.entryParams{
	font: 11px/15px "Lato", sans-serif;	
}
#rtPromo{
	border: 1px solid #e5e5e5;
	padding: 10px;
	float: right;
	width: 360px;
}
#rtImg{
	float: right;
	margin-top: 20px;
	padding-left: 20px;
}
#recTbl td{
	padding: 0 10px 0 10px;
	text-align:center;
}
#recTbl .usr{
	font: 12px/14px "Lato", sans-serif;
	color: #000;
	padding: 1px 0 0 0;
}
#recTbl .scr{
	font: normal 16px/16px "Lato", sans-serif;
	color: #0131FF;
	padding: 1px 0 0 0;
}
#sv_div{
	display: none;	
}
#sv_divContent{
	background: #000 url('/i/graphics/session_complete.jpg') top left no-repeat;
	width: 640px;
	height: 270px;
	font: 18px/24px "Lato", sans-serif;
	color: #fff;
	padding: 210px 0 0 0;
	text-align:center;
}
#sv_divContent .linkArea{
	padding: 30px 0 0 0;	
}
#sv_divContent a{
	color: #ed1f24;
	text-decoration:underline;
}
#f_s_d{
	background: #fff url('/i/graphics/session_score.jpg') top left no-repeat;
	font: bold 22px/22px "Lato", sans-serif;
	color: #000;
	padding: 11px 0 9px 0;
	text-align:center;
	margin: 10px auto 0 auto;
	width: 122px;
}

#leaderPop {
	position: absolute;
	left: 50%;
	top: 130px;
	z-index:1502;
	display:none;
}
#leaderPop .interior{
	background-color:#fff;
	border: 4px solid #BBBC3C;
	width: 240px;
	margin-left: -90px;
	padding: 10px;
	display: block;
	color: #fff;
}
#leaderPop .sessCnt{
	color: #ccc;
	padding: 0 0 0 6px;	
}

#logPop {
	position: absolute;
	left: 50%;
	top: 130px;
	z-index:1502;
	display:none;
}
#logPop .interior{
	background-color:#f4f4f4;
	border: 4px solid #BBBC3C;
	width: 420px;
	margin-left: -220px;
	padding: 10px;
	display: block;
	color: #000;
}
#logPop h1{
	font: 16px/16px "Lato", sans-serif;
	color: #B92025;
	margin: 0;
	padding: 0 0 10px 0;
}
#logPop .elm{
	font: 14px/16px "Lato", sans-serif;
	padding: 0 0 15px 0;
}
#logPop .date{
	font: 11px/12px "Lato", sans-serif;
	color: #666;
}
#logPop #crlogArea{
	height: 300px;
	overflow: auto;
}
.dailyMsg{
	width: 190px;
	text-align: left;
	font: 14px/18px "Lato", sans-serif;
	font-weight: bold;
	padding: 6px 0 14px 0; 
	color: #000;
	margin: 0;
}

#bucksWon{
	font: 13px/14px "Lato", sans-serif;
	color: #000;
	text-align: center;
	background: #fff url(../contests/i/winbg.jpg) top center no-repeat;
	height: 98px;
}
#bucksWon h2{
	font: bold 22px/23px "Lato", sans-serif;
	color: #B92025;
	padding: 6px 0 0 0;
	text-align: center;
}
#bucksWon h3{
	font: bold 34px/35px "Lato", sans-serif;
	color: #336600;
	padding: 1px 0 0 0;
	text-align: center;
	font-style:italic;
}
#bucksWonB{
	font: bold 13px/14px "Lato", sans-serif;
	color: #000;
	padding: 8px 0 15px 0;
}
#bucksWonB h2{
	font: bold 21px/23px "Lato", sans-serif;
	color: #B92025;
	padding: 6px 0 0 0;
}
#bucksWonB h3{
	font: bold 24px/26px "Lato", sans-serif;
	color: #0000ff;
	padding: 1px 0 0 0;
}

#shareTbl{
	margin: 0 0 8px 0;	
}
#shareTbl td{
	font: 11px/12px "Lato", sans-serif;
	padding: 2px 8px 0 0;
}	
#connPop{
	text-align: center;
	top: 300px;
	margin: 0 0 0 -320px;
	width: 640px;
	height: 330px;
	border: 2px solid #fff;
	background-color: #069;
	padding: 20px 0 0 0;
	position: absolute;
	left: 50%;
	z-index:1503;
	font: 14px/18px "Lato", sans-serif;
	color: #fff;	
	display: none;
}
#connMsg{
	padding: 20px 0 0 0;
	font: 14px/18px "Lato", sans-serif;
	color: #fff;	
}
#connLoad img{
	margin-top: 15px;
}
#connMsg a{
	color: #FC0;	
}
.wcgoal{
	font: 12px/13px "Lato", sans-serif;
	color: #666;	
}

#monthdUser{
	font:  bold 15px/17px "Lato", sans-serif;	
	padding: 0 0 2px 0;
}
#monthdSum{
	font: 12px/14px "Lato", sans-serif;
	padding: 0 0 8px 0;
}
#monthdSum strong{
	font: bold 15px/18px "Lato", sans-serif;	
}

#scoreboardD #yourStuff{
	margin-top: 0;
	border-top: none;
	background-color: #1F1C02;
	padding: 4px 2px 3px 5px;
	width: 153px;
	height: 38px;
  text-align: center;
}

#scoreboardD #yourStuff h1{
	font: 14px/14px "Lato", sans-serif;
	font-weight: bold;
	padding: 0 0 4px 0;
	margin: 0;
	text-align: left;	
	white-space: nowrap;
}
#playerData, #playerRank{
	font: bold 15px / 15px "Lato", sans-serif !important;
  padding: 4px 0 4px 4px;
}
#playerRank{
	font: 12px / 21px "Lato", sans-serif !important;
  float: left !important;
  padding: 0 8px 0 4px;
  width: auto !important;
  font-weight: normal !important;
}


#drawingPop {
	position: absolute;
	left: 50%;
	top: 70px;
	z-index:1503;
	display:none;
}
#drawingPop .interior{
	background-color:#fff;
	border: 4px solid #BBBC3C;
	-moz-border-radius: 15px;
	border-radius: 15px;
	width: 420px;
	height: 540px;
	overflow: hidden;
	margin-left: -220px;
	padding: 10px;
	display: block;
	color: #000;
}
#qualBox{
	font: 16px/17px "Lato", sans-serif;
	text-align: center;
	padding: 8px 3px;
	margin: -14px 10px 4px 10px;
	background-color: #d5e7ee;
	border: 2px solid #0284af;
}	
#qualBox strong{
	color: #b91f23;
}	
#drawingPop h1{
	font: bold 14px/14px "Lato", sans-serif;
	margin: 0;
	padding: 12px 0 8px 0;
	text-align: center;
}
#drawingPop .leaders{
	width: 200px;
	overflow: auto;
	overflow-x: hidden;
	background-color: #eee;
	margin: 0 auto 0 auto;
	padding: 8px;
	height: 210px;
}
#drawingPop .leaders td{
	padding: 0;
}

#drawingPop .promo{
	padding: 10px;
	text-align: center;	
}
#drawingPop .desc{
	font: 16px/18px "Lato", sans-serif;
	text-align: center;	
}
#drawingPop .leaders{
	font: 12px/18px "Lato", sans-serif;
}
#drawingPop .leaders .rank{
	text-align: right;	
	padding: 0 4px 0 0;
}
#drawingPop .leaders .gldTone .user{
	color: #939252;	
}
#drawingPop .leaders .score{
	text-align: right;	
	padding: 0 0 0 4px;
}
#drawingPop #uScreenArea{
	overflow: hidden;	
	height: 55px;
	font: 15px/18px "Lato", sans-serif;
}
#drawingPop .uthumb{
	float: left;
	border: 1px solid #fff;
	margin: 0 8px 0 3px;
}
#drawingPop .theScreen{
	border: 1px solid #eee;
	-moz-border-radius: 7px;
	border-radius: 7px;
}







#bHandsArea{
	padding: 4px 6px 5px 6px;
	height: 37px;
  background-color: #565b68;
  
	margin-top: 15px !important;
}
#vp.silver #bHandsArea{
	margin-top: 363px !important;	
}


#yourName{
	font: 12px/14px "Lato", sans-serif;
	float: left;
	text-align: left;	
}
